Cantera 2.6.0

Classes | Namespaces
BlowersMaselRate.h File Reference

Header for Blowers-Masel reaction rates. More...

`#include "Arrhenius.h"`
Include dependency graph for BlowersMaselRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | BlowersMaselData
| Data container holding shared data specific to BlowersMaselRate. More...
class | BlowersMaselRate
| Blowers Masel reaction rate type depends on the enthalpy of reaction. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for Blowers-Masel reaction rates.

Definition in file BlowersMaselRate.h.